{% import 'AppBundle:Macros:macros.html.twig' as this %}
{% extends 'AppBundle::_panelBlueTemplate.html.twig' %}
    {% block panel_title %}
        Mes paramètres
        <a href="#" actionUrl="{{ path('parameter_edit', { 'id': app.user.id }) }}" class="modal-form btn btn-primary pull-right"><i class="fa fa-edit"></i> Modifier</a>
    {% endblock %}
    {% block panel_body %}
        {{ this.labeled_value(app.user.addressVisibility, 'Adresse') }}
        {{ this.labeled_value(app.user.emailVisibility, 'Email') }}
        {{ this.labeled_value(app.user.phoneVisibility, 'Téléphone') }}
    {% endblock %}


